@charset "UTF-8";


/*------------------------------------------------------------
form
------------------------------------------------------------*/
/*
------------------------------------------------------------*/
.c-form1 {
  max-width: 800px;
  margin: 0 auto; }
  .c-form1__note, .c-form1__note2 {
    font-size: 1.4rem;
    line-height: 1.5;
    color: #251e1c;
    font-weight: bold;
    margin: 10px 0 0 3px; }
    @media screen and (max-width: 768px) {
      .c-form1__note, .c-form1__note2 {
        font-size: 14px; } }
    .c-form1__note span, .c-form1__note2 span {
      color: #ff0000; }
  .c-form1__note2 {
    margin: 10px 0 -10px; }
.c-form1__note3 {
    font-size: 1.8rem;
    line-height: 1.5;
    color: #251e1c;
    font-weight: bold;
    margin: 10px 0 0 3px; }
    @media screen and (max-width: 768px) {
      .c-form1__note3 {
        font-size: 17px; } }
    .c-form1__note3 span {
      color: #ff0000; }
  @media screen and (max-width: 768px) {
    .c-form1__btn {
      max-width: 100%;
      margin: 0 auto; } }
  .c-form1__block {
    margin: 52px 0 0;
    padding: 0 0 62px;
    border-bottom: 1px solid #000; }
  .c-form1__item {
    margin: 0 0 28.5px; }
    .c-form1__item:last-of-type {
      margin: 0; }
  .c-form1__ttl {
    padding-left: 3px; }
  .c-form1__info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 23px 0 0;
    font-size: 14px; }
    @media screen and (max-width: 768px) {
      .c-form1__info {
        margin: 15px 0 0; } }
  .c-form1__list {
    width: 100%;
    margin: 8px 0 -12px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    @media screen and (max-width: 768px) {
      .c-form1__list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; } }
  .c-form1__text1 {
    font-size: 1.6rem;
    line-height: 1;
    color: #251e1c;
    padding-left: 10px;
    border-left: 2px solid #251e1c;
    font-weight: bold; }
    @media screen and (max-width: 768px) {
      .c-form1__text1 {
        font-size: 16px; } }
    .c-form1__text1 span {
      color: #ff0000; }
  .c-form1__input1 {
    width: 100%;
    border: 1px solid #999;
    height: 51px;
    font-size: 1.4rem;
    padding: 10px 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: #000; }
    @media screen and (max-width: 768px) {
      .c-form1__input1 {
        height: 2em; } }
  .c-form1__input2 {
    width: auto;
    position: relative;
    margin: 1px 30px -2px 0; }
    .c-form1__input2 input {
      width: 100%;
      border: 1px solid #999;
      height: 51px;
      line-height: 51px;
      font-size: 1.4rem;
      padding: 20px 10px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      color: #000; }
      @media screen and (max-width: 768px) {
        .c-form1__input2 input {
          height: 2em;
          padding: 10px 10px;
          line-height: 2em; } }
    .c-form1__input2:last-of-type {
      margin: 1px 0 -2px; }
      .c-form1__input2:last-of-type::after {
        display: none; }
    .c-form1__input2::after {
      content: "";
      width: 15px;
      border-top: 1px solid #000;
      position: absolute;
      top: 50%;
      right: -22px;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
      @media screen and (max-width: 768px) {
        .c-form1__input2::after {
          display: none; } }
    @media screen and (max-width: 768px) {
      .c-form1__input2__pc-only {
        display: none; } }
  .c-form1 textarea {
    width: 100%;
    height: 200px;
    font-size: 1.4rem;
    line-height: 1.65;
    padding: 10px 10px;
    border: 1px solid #999;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    resize: vertical; }
  .c-form1__privacy {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin: -8px 0 -19px; }
    .c-form1__privacy__info {
      width: calc(100% - 350px); }
      @media screen and (max-width: 768px) {
        .c-form1__privacy__info {
          width: 100%;
          margin-bottom: 20px; } }
    .c-form1__privacy__btn {
      width: 300px; }
    .c-form1__privacy .c-form1__note2 {
      margin: 20px 0 0; }



/*------------------------------------------------------------
Page Achievement/Case1~5
------------------------------------------------------------*/


@media screen and (max-width: 768px) {
  .p-sp-cogeneration__br {
    display: none; } }

.p-sp-company {
  max-width: 100%; }
  @media screen and (max-width: 768px) {
    .p-sp-company {
      margin-top: -120px; } }
  @media screen and (max-width: 768px) {
    .p-sp-company__ttl {
      padding: 13px 45px;
      font-size: 16px; } }

.c-contact {
  height: 150px;
  max-width: 100%;
  background-color: #3a5dae;
  position: relative; }
  @media screen and (max-width: 768px) {
    .c-contact {
      height: 50px; } }
  .c-contact__text {
    color: #fff;
    font-size: 2.4rem;
    position: absolute;
    top: 70%;
    left: 50%;
    -webkit-transform: translate(-50%, -70%);
        -ms-transform: translate(-50%, -70%);
            transform: translate(-50%, -70%); }

.p-contact {
  margin-top: 73px; }
  @media screen and (max-width: 768px) {
    .p-contact {
      margin-top: 50px; } }
  .p-contact__content {
    margin-top: 28px;
    margin-bottom: 10px; }
  .p-contact__num {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #3a5dae;
    font-weight: bold; }
    @media screen and (max-width: 768px) {
      .p-contact__num {
        display: inline;
        text-align: center; } }
    .p-contact__num dt {
      font-size: 2.1rem;
      margin-top: 7px;
      margin-left: 28px;
      margin-right: 22px; }
      @media screen and (max-width: 768px) {
        .p-contact__num dt {
          margin: 0 10px;
          font-size: 16px; } }
    .p-contact__num dl {
      font-size: 3.2rem; }
      @media screen and (max-width: 768px) {
        .p-contact__num dl {
          font-size: 16px;
          margin-bottom: 10px; } }
  .p-contact__text {
    text-align: center;
    font-size: 1.4rem; }
    @media screen and (max-width: 768px) {
      .p-contact__text {
        font-size: 14px; } }

.p-contact2 {
  margin-top: 82px;
  margin-bottom: 32px; }
  @media screen and (max-width: 768px) {
    .p-contact2 {
      margin-top: 50px; } }

.p-employee {
  width: 100%;
  padding: 0 40px; }
  @media screen and (max-width: 768px) {
    .p-employee {
      padding: 0 15px; } }
  .p-employee__ttl {
    margin-top: 90px;
    font-size: 1.9rem;
    position: relative;
    color: #1c50a1;
    font-weight: 400;
    line-height: 2.75;
    padding-bottom: 8px;
    text-align: center; }
    .p-employee__ttl::after {
      content: "";
      width: 250px;
      height: 1px;
      background-color: #1c50a1;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
    @media screen and (max-width: 768px) {
      .p-employee__ttl {
        margin-top: 10px;
        font-size: 1.4rem; } }
  .p-employee__img {
    text-align: center;
    margin-top: 20px; }
    .p-employee__img img {
      width: 80%; }
      @media screen and (max-width: 768px) {
        .p-employee__img img {
          width: 100%; } }
    @media screen and (max-width: 768px) {
      .p-employee__img {
        margin-top: 35px; } }
  .p-employee__ttl2 {
    margin-top: 25px;
    font-size: 1.4rem;
    position: relative;
    line-height: 1.9;
    padding-bottom: 8px;
    text-align: center; }
    .p-employee__ttl2::after {
      content: "";
      width: 200px;
      height: 1px;
      background-color: #000;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
  .p-employee__name {
    margin-top: 15px;
    font-size: 1.4rem;
    text-align: center; }
  .p-employee__about {
    max-width: 900px;
    margin: 85px auto; }
    @media screen and (max-width: 768px) {
      .p-employee__about {
        margin-bottom: 40px; } }
    .p-employee__about__ttl {
      font-size: 3rem; }
      @media screen and (max-width: 768px) {
        .p-employee__about__ttl {
          font-size: 2rem; } }
    .p-employee__about__txt {
      margin-top: 30px;
      font-size: 1.5rem;
      letter-spacing: 0.5px;
      line-height: 25px; }
      @media screen and (max-width: 768px) {
        .p-employee__about__txt {
          font-size: 1.3rem;
          line-height: 20px; } }
  .p-employee__list {
    max-width: 100%;
    text-align: center; }
  .p-employee__btn {
    text-align: center;
    margin: 80px auto; }
    .p-employee__btn p {
      margin-top: 25px;
      font-size: 1.4rem; }


/* MW WP Form チェックボックス */
.c-form1 input[type="checkbox"],
.c-form1 input[type="radio"]{
    width:auto !important;
    height:auto !important;
    padding:0 !important;
    border:none !important;
    margin-right:8px;
    display:inline-block !important;
    vertical-align:middle;
    appearance:auto;
    -webkit-appearance:checkbox;
}

/* チェックボックス・ラジオボタンの選択肢間隔 */
.c-form1 .mwform-checkbox-field,
.c-form1 .mwform-radio-field {
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 10px;
}

.mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0px !important; 
}

.c-form1 select{
    width:150px;
    height:35px;
    border:1px solid #999;
    padding:0 12px;
    box-sizing:border-box;
    
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;

    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8'%3E%3Cpath fill='%23666' d='M6 8L0 0h12z'/%3E%3C/svg%3E");
    background-repeat:no-repeat;
    background-position:right 12px center;
    background-size:12px;
}

------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  .top-report-txt p {
    font-size: 1.2rem; } }

.ml-1 {
  margin-left: 1px !important; }

.mr-1 {
  margin-right: 1px !important; }

.mb-50 {
  margin-bottom: 50px !important; }

span.error {
    color: red;
}

.gray {
    color: darkgray !important;
}


------------------------------------------------------------*/
.l-container {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px; }
  @media screen and (max-width: 768px) {
    .l-container {
      max-width: 100%;
      padding: 0 17px; } }

/*------------------------------------------------------------
btn
------------------------------------------------------------*/
/*
------------------------------------------------------------*/
.l-btn {
  width: 100%; }
  .l-btn--center {
    text-align: center; }

/*
------------------------------------------------------------*/
.c-btn3 {
  display: inline-block;
  background: #b1b3b3; }
  .c-btn3__text {
    font-size: 1.6rem;
    line-height: 1.5;
    color: #fff;
    display: inline-block;
    min-width: 300px;
    padding: 13px 28px 13px 22px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-decoration: none;
    position: relative;
    font-weight: bold; }
    @media screen and (max-width: 768px) {
      .c-btn3__text {
        font-size: 14px;
        min-width: 200px; } }
    .c-btn3__text::after {
      content: "";
      width: 12.5px;
      height: 35px;
      background: url("/assets/img/common/icon/icon-arrow2-right-white.png");
      background-size: cover;
      position: absolute;
      top: 50%;
      right: 13px;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }

/*
------------------------------------------------------------*/
.c-btn4 {
  display: inline-block;
  text-align: center;
  margin: 70px 0 110px; }
  @media screen and (max-width: 768px) {
    .c-btn4 {
      margin: 20px; } }
  .c-btn4__text {
    font-size: 1.6rem;
    line-height: 1.5;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    min-width: 300px;
    text-decoration: none;
    padding: 13px 0;
    background: #10069f;
    border: none;
    cursor: pointer; }
    @media screen and (max-width: 768px) {
      .c-btn4__text {
        font-size: 14px; } }